html
{
/*background-color:#333333;*/
/*background-image:url(../images/bg.jpg);
background-repeat:repeat-x;*/


}

body
{
margin-top:-3px;
 font-family: arial,verdana, sans-serif;
 font-size:12px;
 font-weight:normal;
 color:#333333;

 
  
}
.clear{clear:both;}
td, tr 
{
margin:0;
padding:0;
}
.body-border
{
 border:solid;
 border-width:1px;
 border-color:#000000;
}
table
{
border:none;
}
.Img-button 
{
height:20px;
width:120px;
display:block;
text-align:center;
line-height:20px;
background-image:url(../images/roll-btn.jpg);
text-decoration:none;
color:#000000;
}
a.Img-button:hover
{
background-position:bottom;
background-image:url(../images/roll-btn.jpg);
}
em
{
color:#000099;
font-weight:bolder;
font-style:normal;
}
a.link1:link{color:#333333}
a.link1:visited{color:#333333}
a.link1:hover{color:#009900}
a.link1:active{color:#00A400}

p{font-size:12px;}
li{font-size:12px;}
.link1
{
  font-family: arial;
  font-size: 12px;
  color: white;
  display: block;
  text-decoration: none;
  text-align:center;

}

a.link2:link{color:#FF3300}
a.link2:visited{color:#FF3300}
a.link2:hover{color:#FF0000;}
a.link2:active{color:#FF3300}

.clock
{
color:white;
}


.link2
{
  font-family: arial;
  font-size: 12px;
  color:#330000;
  text-decoration: none;
}

a.link3:link{color:yellow}
a.link3:visited{color:yellow}
a.link3:hover{color:white}
a.link3:active{color:#00A400}
.link3
{
  font-family: arial;
  font-size: 12px;
  color: yellow;
  text-decoration: none;
}

.link4a
{
color:#3366CC;
font-size:12px;
text-decoration:none;
}
a.link4a:hover
{
color:#000066;
}
.link4a a:hover
{
color:#000066;
}

.white
{
  font-family: times new roman;
  font-size: 14px;
  color: white;
}

.white16
{
  font-family: times new roman;
  font-size: 16px;
  color: white;
}



.cal_date
{
  font-family: times new roman;
  font-size: 16px;
  color: #2d2d2d;
}
form
{
 margin-bottom:0;
}
.main_table
{
padding:10px;
background-color:#FFFFFF;

}
.ul-no-style{

list-style-type:none;
padding-left:1px;
margin-left:2mm;
}
ul.no-style{
list-style-type:none;
padding-left:1px;
margin-left:2mm;
}
 li.list1
 {
   list-style-image:url(green-4-leaf-small.gif);
   list-style-position:outside;
   margin-top:2mm;
 }
  li.list2
 {
   background: url(green-4-leaf-small.gif) left center no-repeat;
   padding-left:20px;
 }
 
.green
{
  font-family: times new roman;
  font-size: 16px;
  color: green;
}

.red
{
  font-family: times new roman;
  font-size: 16px;
  color: red;
}
.td_green_border
{
  border-style: solid;
  border-width: 2px;
  border-color: #9fe569;
}

.td_dark_blue_border
{
  border-style: solid;
  border-width: 1px;
  border-color: yellow;
}

.organe
{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  color:#FF9900;
}

.blue2
{
  font-size: 12px;
  font-weight: 700;
  color: #2E7A75;
}
.price_table
{
font-size:12px;
border:solid;

}
.price_table th
{
font-weight:bolder;
width:100px;
text-align:left;
}
.blue-link a
{
color:#3366CC;
font-size:12px;
}
.blue-link a:hover
{
color:#003399;
}
.buliding-small
{
background-image:url(../images/building_small.gif);
background-repeat:repeat-x;
vertical-align:bottom;

}
.header-menu
{
background-image:url(../images/menu-bar.gif);
height:20px;

}
.header-menu a
{
color:white;
text-decoration:none;
}
.header-menu a:hover
{
color:black;
}
.header-mobi		{padding:0px; width:20px; height:29px; font:normal 11px/29px "Arial Unicode MS", "MS Sans Serif", "Tw Cen MT"; float:left;}
.header-mobi img	{padding:3px 0px 3px 0px; display:inline-block;}
.header-mobi-website		{padding:0px; width:90px; height:29px; font:normal 11px/29px "Arial Unicode MS", "MS Sans Serif", "Tw Cen MT"; color:#999999; float:left;}
.header-mobi-website a		{font:normal 11px/14px "Arial Unicode MS", "MS Sans Serif", "Tw Cen MT"; color:#000000; text-decoration:none; display:inline-block;}
.header-mobi-website a:hover{color:#FFFFFF; text-decoration:underline;}

.header-cs-website		{padding:0px 0px 0px 3px; width:80px; height:29px; text-align:left; font:normal 14px/29px "Arial Unicode MS", "MS Sans Serif", "Tw Cen MT"; color:#000000; float:left;}
.header-cs-website a	{font:normal 12px/29px "Arial Unicode MS", "MS Sans Serif", "Tw Cen MT"; color:#000000; text-decoration:none;}
.header-cs-website a:hover{color:#FFFFFF; text-decoration:underline;}


.apartment-type-link td
{

color:#003366;
/*border:1px;
border-style:solid;
border-color:#000033;*/
width:150px;
}
/*.apartment-type-link td:hover
{
background-color:#FF6633;

}*/
.line
{
background-image:url(../images/line.jpg);
background-repeat:repeat-y;
}
.apartment-type-link a
{
color:#FFFFFF;
font-size:10px;
text-decoration:none;
/*margin:2px;*/
display:block;
text-align:center;
border:none;
line-height:20px;
margin:0;
padding:0;

}
.apartment-type-link-footer a
{
color:#FF0000;
text-decoration:none;
}
.apartment-type-link-footer a:hover
{
color:#FF3300;
}
.apartment-type-link-top
{
background-image:url(../images/apartment-type-top.jpg);
background-repeat:no-repeat;
margin-top:4px;

}

.apartment-type-link a:hover
{
color:#FFFF00;

}
.apartment-short-bar
{

background-image:url(../images/apartment-short-bar.gif);
}
.apartment-short-bar a
{
color:#333333;
text-decoration:none;
}
.apartment-short-bar a:hover
{
color:black;
}


.footer-menu td
{
background-color:#BDD91E;
}
h1
{
font-size:18px;
font-weight:bolder;
color:#FF6600;
margin-top:20px;
margin-bottom:20px;
}
h2
{
font-size:12px;
font-weight:bolder;
color:#333333;
}
.location-links a
{
color:#003300;
}
.location-links a:hover
{
color:#006633;
}
.header-bg
{
width:765px;
height:280px;
background-image:url(../images/palm-leaf.jpg);
background-repeat:no-repeat;
background-position:right;
padding:0;
margin:0;


}
img
{
border:none;
margin:0;
padding:0;
}
.apartment-type-bg
{
background-image:url(../images/apartment-type-bg.png);
/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='../images/apartment-type-bg.png');*/
height:225px;
text-align:center;
}
.main-content-top
{
background-image:url(../images/main-table-bg_01.jpg);
background-repeat:no-repeat;
height:20px;
}
.main-centent-middle
{
background-image:url(../images/main-table-bg_02.jpg);
background-repeat:repeat-y;

}
.main-content-bottom
{
background-image:url(../images/main-table-bg_03.png);
background-repeat:no-repeat;
height:23px;
}

.header-link
{
height: 30px;
font: bold 14px/30px Arial,Helvetica,sans-serif;
text-align: center;
color: #ff6600;
}

.header-link a
{
color: #ff6600;
text-align: center;
text-decoration: none;
}

.header-link a:hover
{
color: #cccccc;
}

.footer-seo-links
{
font: normal 11px/16px Arial,Helvetica,sans-serif;
text-decoration: none;
color: #cccccc;
}
.footer-seo-links a
{
font: normal 11px/16px Arial,Helvetica,sans-serif;
text-decoration: none;
color: #666666;
}
.footer-seo-links a:hover
{
color: #003300;
}